import request from '@/utils/request'

// 查询媒体核查列表
export function listSummaryImg(query) {
  return request({
    url: '/sfa/summaryImg/list',
    method: 'get',
    params: query
  })
}
// 打包图片
export function packImg(data) {
  return request({
    url: '/sfa/summaryImg/packImg',
    method: 'post',
    data: data
  })
}


